/* ***** BEGIN LICENSE BLOCK *****
Version: MPL 1.1/GPL 2.0/LGPL 2.1

The contents of this file are subject to the Mozilla Public License Version
1.1 (the "License"); you may not use this file except in compliance with
the License. You may obtain a copy of the License at
http://www.mozilla.org/MPL/

Software distributed under the License is distributed on an "AS IS" basis,
WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
for the specific language governing rights and limitations under the
License.

The Initial Developer of the Original Code is
Malte Kraus.

Contributor(s):

 Alternatively, the contents of this file may be used under the terms of
 either the GNU General Public License Version 2 or later (the "GPL"), or
 the GNU Lesser General Public License Version 2.1 or later (the "LGPL"),
 in which case the provisions of the GPL or the LGPL are applicable instead
 of those above. If you wish to allow use of your version of this file only
 under the terms of either the GPL or the LGPL, and not to allow others to
 use your version of this file under the terms of the MPL, indicate your
 decision by deleting the provisions above and replace them with the notice
 and other provisions required by the GPL or the LGPL. If you do not delete
 the provisions above, a recipient may use your version of this file under
 the terms of any one of the MPL, the GPL or the LGPL.
*/

pref("extensions.searchengineordering.sort", 0); // 1: a-z; 2: z-a; anything else: browser.search.order.*
pref("extensions.searchengineordering.reset.ask", true); // ask when the order is reset
pref("extensions.searchengineordering.remove.ask", true); // ask if an engine should be reomved
pref("extensions.searchengineordering.addEngines.hide", false); // hide the "Add Engines..."-item in the popup with the search plugins
pref("extensions.searchengineordering.addEngines.url", "chrome://searchengineordering/locale/defaults.properties"); // the url used for the "download more"-link
pref("extensions.searchengineordering.addEngines.override", false); // use the url in extensions.searchengineordering.addEngines.url when "Add Engines..." in the popup-menu with the search-plugins is clicked
pref("extensions.searchengineordering.options.lastSelectedTab", 1); // the last selected tab of the options-window (will be selected the next time you open it)
pref("extensions.searchengineordering.options.openintab", false); // open seo in a new tab when opened from the tools-menu
pref("extensions.searchengineordering.options.hidemenuitem", false); // hide the menuitem under Tools?

pref("extensions.{8637f3b0-f6d6-4496-b464-18281f83207d}.description", "chrome://searchengineordering/locale/defaults.properties"); // extension's description

pref("extensions.searchengineordering.debugmode.enabled", false); // logs som messages into the javascript console